<!-- Page Heading -->
<div class="row mar-20">
    <div class="col-lg-8">
      <div class="ah-body-topbar">
            <div class="ah-page-title">
                <h2> Providers </h2>
            </div>
        </div>
        <!-- <h1><a  ui-sref="dashboard.providers"> Providers </a></h1> -->
    </div>
    <div class="col-lg-4 mb20 mt20">
        <a ui-sref="dashboard.provider" class="an-btn an-btn-primary pull-right"><i class="fa fa-plus"></i>  Add Provider</a>
    </div>
</div>
<!-- /.row -->


<div class="row providers-list-items">
    <div class="col-lg-12" ng-show="results.providers.length">
        <table class="table">
              <thead>
                <tr>
                  <th>Provider info</th>
                  <th>Phone</th>
                </tr>
              </thead>
              <tbody>
                <tr ng-repeat="provider in results.providers">
                  <td>
                    <article class="media">

                      <span class="pull-left thumb-sm">
                          <a href="#/provider/{{ provider.guid }}">
                              <i class="fa fa-globe fa-3x icon-muted text-info"></i>
                          </a>
                      </span>
                      <div class="media-body">
                        <a class="h4" href="#/provider/{{ provider.guid }}">{{ provider.name }}</a>
                        <small class="block text-success">{{ provider.city }} , {{ provider.country }} </small>
                      </div>
                    </article>
                  </td>
                  <td>
                    <small class="label bg-light"> <i class="fa fa-phone-square"></i></i> {{ provider.phone }}</small>
                  </td>
                </tr>
              </tbody>
          </table>
          <!--
        <section class="panel panel-default portlet-item">
            <section class="panel-body">
              <div ng-repeat="provider in results.providers">
                  <article class="media">

                    <span class="pull-left thumb-sm">
                        <a href="#/provider/{{ provider.guid }}">
                            <i class="fa fa-globe fa-3x icon-muted text-info"></i>
                        </a>
                    </span>
                    <div class="media-body">
                      <div class="pull-right media-xs text-center text-muted">
                        <small class="label bg-light"> <i class="fa fa-phone-square"></i></i> {{ provider.phone }}</small>

                      </div>
                      <a class="h4" href="#/provider/{{ provider.guid }}">{{ provider.name }}</a>
                      <small class="block text-success">{{ provider.city }} , {{ provider.country }} </small>
                    </div>
                  </article>
                  <div ng-if="!$last" class="line pull-in"></div>
              </div>

            </section>
        </section>
        !-->
    </div>
</div>

<div class="row">
    <div class="col-md-12">
        <pagination items-per-page="20" ng-change="fetchResults()" total-items="bigTotalItems" ng-model="bigCurrentPage" max-size="maxSize" class="pagination-sm" boundary-links="true" rotate="false" num-pages="numPages"></pagination>
    </div>
</div>


